Page MenuHomePhabricator

Wikispeech server doesn't seem to use the POS from pronlex if it is specified
Closed, ResolvedPublic

Event Timeline

HannaLindgren updated the task description. (Show Details)
HannaLindgren triaged this task as Low priority.Dec 11 2017, 2:19 PM
HannaLindgren raised the priority of this task from Low to Needs Triage.Oct 23 2019, 8:54 AM

This is part of the (complicated) question of how to deal with ambiguity in pronunciation and part-of-speech tags. If there is a "real" pos-tagger at work, or if pos-tags are set by the user, these should be used to select pronunciation. Otherwise the lexicon might just as well set it. Changed (test) to set part-of-speech in the same way as pronunciation has been set before: Use the first entry in the lexicon, unless another one is explicitly set as preferred.

Not sure if we need a new task to set this up in a better way?

Lokal_Profil closed this task as Resolved.Nov 28 2019, 1:21 PM